{ config, pkgs, lib, ... }: {
  imports =
    [ ./multimedia.nix ./security.nix ./applications ./work ./mimetypes.nix ];
  home-manager.users.fhauser.home.stateVersion = config.system.stateVersion;
  home-manager.users.fhauser.systemd.user.targets.tray = {
    Unit = {
      Description = "Home Manager System Tray";
      Requires = [ "graphical-session-pre.target" ];
    };
  };
}
